import request from '@/utils/request'

// 获取表格分页数据
export function getTableData(param) {
	var pg = '?page=' + param.currentPage + '&pageSize=' + param.pageSize

	return request({
		url: '/mhotel/workflowqueryWorkflow.action' + pg,
		method: 'get'
	})
}

// 审核提交接口
export function approved(param) {
	var qp = '?id=' + param.id + '&type=' + param.type + '&status=' + param.status + '&workflowRemark=' + param.workflowRemark

	// ?id=0f8d5f3d-2261-47a2-bc5e-40251cabc55d&type=2&status=2&workflowRemark=同意
	return request({
		url: '/mhotel/workflowworkflow.action' + qp,
		method: 'post'
	})
}